
:root {
	--color-ite7xcqnz: 33, 29, 29;
	--color-ifk2t5kfi: 0, 0, 0;
	--color-ia0139e13: 0, 0, 0;
	--color-ib2roz19p: 0, 0, 0;
	--color-iamx8s5ha: 56, 163, 204;
	--color-i7pgj7kqt: 255, 255, 255;
	--color-i4kw7wl1e: 255, 255, 255;
	--color-is6gxgbvp: 0, 0, 0;
	--color-ionujg5yg: 238, 238, 238;
	--color-irdpydw05: 0, 0, 0;
	--color-ic3kgq9ia: 238, 238, 238;
	--color-i3ouwbazn: 221, 221, 221;
	--color-icr862z21: 51, 51, 51;
	--color-ihdltwv1d: 255, 255, 255;
	--color-i5wvx6vwi: 51, 51, 51;
	--color-im0koadz3: 238, 238, 238;
	--image-igbyvswqc: url("/t/images/mosaic/symbols/symbol-iy9uod9mu_styles.css");
	--color-iotg5g5g3: 255, 255, 255;
	--color-ibca2wsil: 221, 221, 221;
	--color-iucmlrnnd: 255, 255, 255;
	--color-ienb2yuce: 255, 255, 255;
	--color-injq1cz0a: 0, 0, 0;
	--color-id7sw7il8: 110, 102, 102;
	--color-imo2v5p9u: 255, 255, 255;
	--image-im1uuvmlu: url("/d/menu_2.png");
}

.section--u-iy9uod9mu { display: block; width: 100%; position: relative; padding-left: 15px; padding-right: 15px; background-image: linear-gradient(rgba(var(--color-ite7xcqnz), 1) 0%, rgba(var(--color-ite7xcqnz), 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; color: rgba(var(--color-ifk2t5kfi), 1); cursor: auto; font-family: Georgia, serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }
.container--u-izpxmzekr { width: 100%; max-width: 1336px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; padding-top: 10px; padding-bottom: 10px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: flex-start }
.link-universal--u-i5oy67jnr { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; text-decoration-line: none; height: 100px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: rgba(var(--color-ia0139e13), 1); width: 280px }
.imageFit--u-ipby6li8n { position: relative; display: inline-block; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 131px; height: 100px; flex-shrink: 0; margin-right: 5px }
.imageFit__img--u-i988nxduw { object-fit: contain; width: 100%; height: 100% }
.imageFit__overlay--u-ixednzo7f { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-ib2roz19p), 0.4) }
.imageFit__zoom--u-ie4q8kvl1 { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-iamx8s5ha), 1) }
.svg_image--u-iqmm5ocwf { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iqmm5ocwf svg { flex-shrink: 0; width: 100%; height: 100% }
.div--u-im3cf9ff8 { width: 100%; position: relative; display: inline-block }
.text--u-iqvtk4o1d { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-size: 18px; font-weight: 700; color: rgba(var(--color-i7pgj7kqt), 1) }
.text--u-i74pn0zqi { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; color: rgba(var(--color-i4kw7wl1e), 1); font-size: 16px }
.hor-menu--u-i9i0w9j06 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; position: relative }
.hor-menu--u-i9i0w9j06 .hor-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; flex-direction: inherit; justify-content: inherit; align-content: inherit;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 1; height: 39px; width: 1%; overflow-x: hidden; overflow-y: hidden }
.hor-menu--u-i9i0w9j06 .hor-menu__item { flex-shrink: 0 }
.hor-menu--u-i9i0w9j06 .hor-menu__link, .hor-menu--u-i9i0w9j06 .hor-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-is6gxgbvp), 1) }
.hor-menu--u-i9i0w9j06 .hor-menu__icon, .hor-menu--u-i9i0w9j06 .hor-menu__sub_icon { background-color: rgba(var(--color-ionujg5yg), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_icon { background-color: rgba(var(--color-irdpydw05), 1); display: none }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_list { position: absolute; z-index: 10; list-style-type: none; background-color: rgba(var(--color-ic3kgq9ia), 1); width: 250px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_item { vertical-align: top }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_link { background-color: rgba(var(--color-i3ouwbazn), 1); color: rgba(var(--color-icr862z21), 1) }
.hor-menu--u-i9i0w9j06 .hor-menu__more_list { display: block; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.hor-menu--u-i9i0w9j06 .hor-menu__more_item { display: -webkit-box; display: -ms-flexbox; display: flex }
.hor-menu--u-i9i0w9j06 .hor-menu__more_link { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; color: rgba(var(--color-ihdltwv1d), 1);  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 4px; padding-right: 10px; padding-bottom: 4px; padding-left: 10px; background-color: rgba(var(--color-i5wvx6vwi), 1) }
.hor-menu--u-i9i0w9j06 .hor-menu__icon { width: 20px; height: 20px; background-color: rgba(var(--color-im0koadz3), 0); background-image: var(--image-igbyvswqc); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; display: none }
.hor-menu--u-i9i0w9j06 .hor-menu__link { color: rgba(var(--color-iotg5g5g3), 1); padding-top: 10px; padding-bottom: 10px; height: auto }
.hor-menu--u-i9i0w9j06 .hor-menu__link:hover, .hor-menu--u-i9i0w9j06 .hor-menu__link.is-hover { padding-top: 10px; padding-bottom: 10px; background-image: linear-gradient(rgba(var(--color-ienb2yuce), 1) 0%, rgba(var(--color-ienb2yuce), 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; color: rgba(var(--color-injq1cz0a), 1) }
.hor-menu--u-i9i0w9j06.flex-menu .hor-menu__list { flex-wrap: wrap; width: auto; overflow-x: unset; overflow-y: unset }
.hor-menu--u-i9i0w9j06 .hor-menu__item > .hor-menu__sub_list { display: none }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_list .hor-menu__sub_list { top: 0px; left: 100% }
.hor-menu--u-i9i0w9j06 .hor-menu__more_list .hor-menu__sub_list { right: 0px }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link { background-color: rgba(var(--color-ibca2wsil), 0); padding-top: 10px; padding-bottom: 10px }
.hor-menu--u-i9i0w9j06 .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link:hover, .hor-menu--u-i9i0w9j06 .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link.is-hover { background-image: linear-gradient(rgba(var(--color-iucmlrnnd), 1) 0%, rgba(var(--color-iucmlrnnd), 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.hor-menu--u-i9i0w9j06 .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link { min-height: 39px; min-width: 39px; background-color: rgba(var(--color-id7sw7il8), 0); color: rgba(var(--color-imo2v5p9u), 0); background-image: var(--image-im1uuvmlu); background-repeat: no-repeat; background-position: right 0px center; background-size: 25.60px auto; background-attachment: scroll }

@media (max-width: 991px) {
	.hor-menu--u-i9i0w9j06 { display: none }
}

@media (max-width: 479px) {
	.text--u-i74pn0zqi { font-size: 15px; line-height: 22px }
	.text--u-iqvtk4o1d { font-size: 18px; line-height: 24px }
	.imageFit--u-ipby6li8n { width: 100px; height: 81px }
}
/*
     FILE ARCHIVED ON 23:49:51 Sep 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:50:45 Feb 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.575
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.012
  cdx.remote: 6.224
  LoadShardBlock: 90.67 (3)
  PetaboxLoader3.datanode: 116.063 (5)
  PetaboxLoader3.resolve: 12.486
  load_resource: 65.823 (2)
*/